#intro-section .stripe-img {
    width: 54.27vw; /* 1042 */
    height: 70.21vw; /* 1348 */
    margin: 0 auto;
}
#intro-section .stripe-content {
    right: 0;
    bottom: 19vw;
}
#intro-section .stripe-content * {
    text-shadow: 0px 0px 0.78vw #fff; /* 15 */
}


#what-we-do .col-title h2 {
    font-size: 1.41vw; /* 27 */
    font-style: italic;
    color: var(--gray-500);
    letter-spacing: -0.05em;
}
#what-we-do .stripe-content{
    grid-template-columns: 1fr 22.76vw; /* 437 */
    gap: 1.56vw; /* 30 */
}
#what-we-do p {
    margin-bottom: 0 !important;
}
#what-we-do .stripe-img {
    border: 1.04vw solid var(--gray-000); /* 20 */
    height: 31.25vw; /* 600 */
}
#what-we-do .stripe-content .stripe-title {
    grid-template-columns: 1fr 25vw; /* 480 */
    gap: 1.56vw; /* 30 */
}
#what-we-do .stripe-img img {
    width: 22.92vw;  /* 440 */
}
#what-we-do .stripe-text {
    padding-top: 1.04vw;  /* 20 */
}



#images .grid-2 {
    grid-template-rows: 65.1vw;  /* 1250 */
}
#images .col-1 img {
    width: 27.19vw;  /* 522 */
    height: 39.17vw;  /* 752 */
}
#images .col-4 .col-container {
    width: 30.73vw;  /* 590 */
    margin-left: auto;
    text-align: right;
    margin-right: 3.65vw;  /* 70 */
    margin-bottom: 4.43vw; /* 85 */
    line-height: 1.3; 
}


#presentation .col-1 {
    width: 718px;
    min-width: 718px;
}
#presentation .col-2 {
    width: 100%;
    margin-left: -70px;
}
#presentation .col-container-inner {
    padding: 60px 145px 195px 60px;
}
#presentation h2 {
        letter-spacing: -0.03em;
}
#presentation .col-2 .col-container {
    height: 535px;
}


#hightlights .stripe-container {
    padding-left: 30px;
    padding-right: 0;
}
#hightlights .grid.main-grid {
    grid-template-areas: 
    " A B "
    " C C ";
    gap: 25px 50px;
    grid-template-columns: 57.4fr 43.6fr;
    align-items: flex-end;
}
#hightlights .grid.main-grid > .col-1 {
    grid-area: A;
}
#hightlights .grid.main-grid > .col-2 {
    grid-area: B;
}
#hightlights .grid.main-grid > .col-3 {
    grid-area: C;
    display: flex;
    justify-content: flex-end;
}

/* COL 1
------------------------------------------------------*/
    /* COL 1 inner
    ------------------------------------------------------*/
        #hightlights .grid.main-grid > .col-1 .grid {
            gap: 25px 0;
        }
        #hightlights .grid.main-grid > .col-1 .col-1 {
            position: relative;
            display: flex;
            justify-content: flex-end;
        }
        #hightlights .grid.main-grid > .col-1 .col-1 .col-title {
            position: absolute;
            top: 0;
            left: 0;
            transform: rotate(-90deg);
            top: 0;
            left: 0;
        }
        #hightlights .main-grid > .col-1 .col-1 .col-prev {
            padding: 20px;
        }
        #hightlights .main-grid > .col-1 .col-1 .col-prev img {
            height: 705px;
            width: 495px;
        }

    /* COL 2 inner
    ------------------------------------------------------*/
        #hightlights .grid.main-grid > .col-1 .col-2 {
            height: 563px;
            display: inline-flex;
            align-items: center;
            justify-content: center;
        }
        #hightlights .main-grid > .col-1 .col-2 .col-prev img {
            width: 682px;
            height: 360px;
        }

/* COL 2
------------------------------------------------------*/
    #hightlights .grid.main-grid > .col-2 .col-prev {
        padding: 50px 0;
    }
    #hightlights .grid.main-grid .col-2 img {
        height: 607px;
        width: 390px;
    }

/* COL 3
------------------------------------------------------*/
    #hightlights .grid.main-grid > .col-3 .col-container {
        width: 790px;
        margin-right: 230px;
    }
    #hightlights .grid.main-grid > .col-3 .col-prev {
        padding: 30px;
    }
    #hightlights .grid.main-grid > .col-3 img {
        height: 481px;
    }


@media screen and (max-width: 190px) {

}

@media screen and (max-width: 1366px) {

}

@media screen and (max-width: 1366px) {

}

@media screen and (max-width: 992px) {

}

@media screen and (max-width: 767px) {

}